*{
  margin: 0;
  padding: 0;
  box-sizing:border-box;
}


body{
  font-family: 'Montserrat', sans-serif;
  font-weight:300;
  font-weight: 16px;
  line-height: 23px;
  color: #6F2774;
  background-color:#f1f1f1;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  color: #6F2774;
}
a:focus{
  outline: none;
}

p{
  margin-bottom: 15px;
}

b,strong{
  font-weight:700;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.clear{ clear:both; }

.container{
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  position:relative;
  background-color:#FFF;
}
.top{
  padding: 20px 40px;
}
.top .intro{
  color: #6F2774;
  text-transform: uppercase;
  font-weight:300;
  font-size: 15px;
}
.top .intro .bold{
  font-weight:700;
  font-size: 18px;
  margin-right: 10px;
}

.top ul{
  float: right;
  list-style-type:none;
  margin:0;
}
.top ul li{
  display:inline;
}
.top ul li a{
  color: #6F2774;
  border-left: 1px solid #6F2774;
  padding-left: 10px;
  margin-left: 10px;
}
.top ul li:first-child a{
  border-left:0;
  padding-left:0;
  margin-left:0;
}
.top ul li a.current{
  font-weight: 500;
}

.header{
  background-image: url(images/fade.jpg);
  background-size:cover;
  background-position:center bottom;
  height: 310px;
  position:relative;
}

.header .tagline{
  position:absolute;
  left: 280px;
  bottom: 62px;
  border-left: 1px solid #FFF;
  padding-left: 30px;
  color:#FFF;
  font-size: 27px;
  line-height: 35px;
}

.header .notimage{
  float:left;
  width: 60%;
}
.header .logo{
  margin-left:40px;
}
.header .image{
  float:right;
  width: 36%;
  height: 310px;
  background-size:cover;
  background-position:center center;
}

.imagerow{
  margin-bottom: 20px;
}
.imagerow.single img{
  display:block;
  width:100%;
}
.imagerow.double img{
  width: 64%;
  display:inline-block;
}
.imagerow.double img:nth-child(2){
  width: 36%;
}

.content{
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 20px 0;
  text-align:center;
  font-weight:400;
  font-size: 20px;
  line-height:30px;
}
.content.wide{
  max-width: 100%;
}
.content h1{
  font-weight:300;
  font-size: 45px;
  line-height:50px;
  margin-bottom: 20px;
}

.content h2{
  font-weight:300;
  font-size: 45px;
  line-height:50px;
  margin-top: 50px;
  margin-bottom: 20px;
}
.content h2:first-child{
  margin-top:0;
}

.content h3{
  font-weight:300;
  font-size: 25px;
  line-height:35px;
  margin-bottom: 15px;
}

.footlogos{
  margin-bottom: 50px;
}

.footlogos a{
  display:inline-block;
  width:33.3333%;
}
.footlogos a img{
  position:Relative;
  top:40px;
}

.bars{
  margin-top: 50px;
}
.bars .bar{
  float:left;
  width: 33%;
  height: 25px;
}
.bars .bar:nth-child(1){
  background-color: #7A9147;
}
.bars .bar:nth-child(2){
  background-color: #2B1F48;
  width:34%;
}
.bars .bar:nth-child(3){
  background-color: #6F2672;
}


.numbers{
  display:flex;
  flex-wrap:wrap;
  padding-top: 50px;
}
.numbers .number{
  width:33.3333333%;
  font-size: 14px;
  line-height: 22px;
  padding: 0 20px;
  margin-bottom: 60px;
}
.numbers .number .digit{
  margin-bottom: 10px;
}
.numbers .number .digit span{
  display:inline-block;
  border: 2px solid #6F2774;
  border-radius: 100%;
  width: 50px;
  height:50px;
  line-height:50px;
  text-align:center;
  font-size: 25px;
}
.numbers h3{
  font-weight:300;
  font-size: 30px;
  line-height: 35px;
  margin: 0 0 15px 0;
}
.numbers .number:nth-child(3n+2){
  border-left: 1px solid #6F2774;
  border-right: 1px solid #6F2774;
}

.numbers.narrow .number{
  width: 20%;
  border-left: 1px solid #6F2774;
}
.numbers.narrow .number:nth-child(3n+2){
  border-right: 0;
}
.numbers .number:nth-child(5n+1){
  border-left:0;
}

.testimonial{
  margin-top: 50px;
}
.testimonial .divider{
  margin-top: 50px;
}
.testimonial h3{
  font-weight:500;
}
.testimonial .detail{
  font-style:italic;
  font-size: 15px;
  line-height:22px;
  margin: 0 auto 15px auto;
  max-width: 800px;
}
.testimonial:last-child .divider{
  display:none;
}


.gap{
  height: 50px;
}

.contact{
  width: 30%;
  float:left;
  text-align:right;
  padding-right: 20px;
  border-right: 1px solid #6F2774;
  font-size: 14px;
}
.form{
  margin-left: 35%;
}

.form .input, .form .textarea{
  display:block;
  width:100%;
  background-color: #F4F4F4;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  padding: 15px;
  border:0;
  margin-bottom: 10px;
}
.form .textarea{
  height: 150px;
}
.form .recaptcha{
  float:left;
}
.form .submit{
  float:right;
}
.form .submit .button{
  background-color: #6F2774;
  color:#FFF;
  font-family: 'Montserrat', sans-serif;
  font-weight:300;
  font-size: 18px;
  border:0;
  padding: 10px 40px;
  cursor:pointer;
}


.work{
  display:flex;
  flex-wrap:wrap;
}
.work .workitem{
  width: 32%;
  font-size: 15px;
  line-height:20px;
  margin-bottom: 20px;
}
.work .workitem img{
  display:block;
  width:100%;
  margin-bottom: 10px;
}
.work .workitem:nth-child(3n+2){
  margin-right: 2%;
  margin-left: 2%;
}
.work .workitem .link{
  display:block;
  padding-bottom: 10px;
  transition:.7s background-color;
}
.work .workitem .link:hover{
  background-color:#f1f1f1;
  transition:.3s background-color;
}
.work .workitem .link .linkimg{
  display:block;
  height:180px;
  background-size:cover;
  background-position:center center;
  margin-bottom: 10px;
}


.project{
  margin: 40px 0;
  box-shadow: 0 0 20px #ccc;
  padding: 20px 40px;
}

.project .mainimg{
  display:block;
  height: 400px;
  background-size:cover;
  background-position:center center;
}
.project h2{
  margin: 20px 0;
  font-size: 35px;
  line-height:35px;
}


.project .projectblurb{
  float: left;
  width: 25%;
  text-align:right;
  font-size: 13px;
  line-height:20px;
  padding-right: 15px;
}

.project .projectthumbs{
  margin-left: 25%;
}
.projectthumbs img{
  display:block;
  float:left;
  width: 25%;
  border: 3px solid #FFF;
}

.x{
  display:inline-block;
  background-color: #6F2774;
  color:#FFF;
  padding: 0 5px;
  transition:.7s opacity;
  vertical-align:middle;
}
a:hover .x{
  opacity:.5;
  transition:.3s opacity;
}





.rightside{
  float:right;
  width: 60%;
  margin-right: 20%;
  box-sizing:border-box;
  padding: 0 20px;
}
.leftside{
  float:left;
  width:20%;
}
.leftside img{
  width:100%;
}
